PREFIX psn: <http://www.wikidata.org/prop/statement/value-normalized/>
PREFIX pqn: <http://www.wikidata.org/prop/qualifier/value-normalized/>
PREFIX prn: <http://www.wikidata.org/prop/reference/value-normalized/>
PREFIX mwapi: <http://www.mediawiki.org/ontology#API/>
PREFIX gas: <http://www.bigdata.com/rdf/gas#>
PREFIX tib: <http://wb.kompakkt.local/entity/>
PREFIX tibt: <http://wb.kompakkt.local/prop/direct/>
PREFIX tibp: <http://wb.kompakkt.local/prop/>
PREFIX tibps: <http://wb.kompakkt.local/prop/statement/>
PREFIX tibpq: <http://wb.kompakkt.local/prop/qualifier/>